Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82655 - cups printer test page proudly proclaims "Linux Mandrake"
Summary: cups printer test page proudly proclaims "Linux Mandrake"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cups
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 15:49 UTC by Tom Wood
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 21:09:58 UTC


Attachments (Terms of Use)

Description Tom Wood 2003-01-24 15:49:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Under the Imageable Area and Interpreter Information boxes, a cups test page has
the Linux Mandrake banner and further states

Printed using CUPS v1.1.x under Linux Mandrake
CUPS: www.cups.org  Linux Mandrake: www.linux-mandrake.com

Are we feeling pity for the bankrupt or what? ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install CUPS
2. Print a test page
3. See merciful Red Hat give billing to French.
    

Actual Results:  Test page emblazoned with Mandrake references.

Expected Results:  Test page emblazoned with Red Hat references.

Additional info:

Here are all the cups-related components on my machine:

cups-drivers-1.9-1.20020617.6
cups-1.1.17-0.2
cups-drivers-hpijs-1.9-1.20020617.6
cups-drivers-pnm2ppa-1.9-1.20020617.6
cups-devel-1.1.17-0.2
cups-libs-1.1.17-0.2

Comment 1 Tim Waugh 2003-01-24 15:55:29 UTC
Nope, don't see that.  Questions:

1. How exactly are you printing the test page?
2. What does 'rpm -V cups' say?
3. What does 'gv /usr/share/cups/data/testprint.ps' look like?

Comment 2 Tom Wood 2003-02-03 21:09:58 UTC
What an embarrassing situation!  I've found a Mandrake user amongst our midst!

Rest assured he's been dealt with severely... ;-)

My sincere apologies for being so patently stupid.


Note You need to log in before you can comment on or make changes to this bug.